fi:
  SilverStripe\Versioned\ChangeSet:
    EMPTY: Tyhjä
    ITEMS_CHANGES:
      one: '{total} (1 muutos)'
      other: '{total} ({count} muutosta)'
    ITEMS_TOTAL:
      one: 'Yhteensä 1'
      other: 'Yhteensä {count}'
    NAME: Nimi
    PLURALNAME: Kampanjat
    PLURALS:
      one: 'Yksi kampanja'
      other: '{count} kampanjaa'
    PUBLISHED_DATE_BY: '{date} » {name}'
    PUBLISHED_TODAY: 'Tänään {time}'
    PUBLISHED_TODAY_BY: 'Tänään {time} tekijänä {name}'
    PUBLISHER_NAME: Julkaisija
    PUBLISH_DATE: Julkaisupäivä
    SINGULARNAME: Kampanja
    STATE: Tila
    STATE_OPEN: Aktiivinen
    STATE_PUBLISHED: Julkaistu
    STATE_REVERTED: Palautettu
    db_Name: Nimi
    db_PublishDate: Julkaisupäivä
    db_State: Tila
  SilverStripe\Versioned\ChangeSetItem:
    PLURALNAME: 'Muuta valikoiman kohteita'
    PLURALS:
      one: 'Muutos valikoiman kohteessa'
      other: '{count} Muutosta vailkoiman kohteissa'
    SINGULARNAME: 'Muuta valikoiman kohdetta'
  SilverStripe\Versioned\GridFieldArchiveAction:
    Archive: Arkistoi
    ArchivePermissionsFailure: 'Ei oikeuksia arkistoida'
    Delete: Poista
  SilverStripe\Versioned\GridFieldRestoreAction:
    RESTORE: 'Palauta vedokseksi'
  SilverStripe\Versioned\RecursivePublishable:
    INFERRED_TITLE: "Luonut: julkaisun '{title}' » {created}"
  SilverStripe\Versioned\RestoreAction:
    RESTORE: 'Palauta vedokseksi'
    RESTORE_CHANGEDLOCATION: 'Plautettiin {model} "{id}" päätasolle, koska alkuperäistä sijaintia ei löytynyt.'
    RESTORE_DESC: 'Palauta arkistoitu versio vedokseksi'
    RESTORE_FALIURE_PERMISSION: 'Oikeudet eivät riitä palautukseen'
    RESTORE_FALIURE_RECORD: 'Palautus ei onnistu'
    RESTORE_FALIURE_STATE: 'Kohde on jo olemassa eikä voida palauttaa'
    RESTORE_SUCCESS: 'Palautettiin onnistuneesti » {model} "{id}"'
    RESTORE_TO_ROOT: 'Palauta vedoksena päätasolle'
    RESTORE_TO_ROOT_DESC: 'Palauta arkistoitu versio vedoksena päätasolle'
  SilverStripe\Versioned\Versioned:
    FLAG_ADDEDTODRAFT_HELP: 'Kohdetta ei ole julkaistu vielä'
    FLAG_ADDEDTODRAFT_SHORT: Vedos
    FLAG_ARCHIVED_HELP: 'Kohde on poistettu vedoksista ja julkaisusta'
    FLAG_ARCHIVED_SHORT: Arkistoitu
    FLAG_MODIFIEDONDRAFT_HELP: 'Kohteessa on julkaisemattomia muutoksia'
    FLAG_MODIFIEDONDRAFT_SHORT: Muokattu
    FLAG_ONLIVEONLYSHORT_HELP: 'Kohde on julkaistu, mutta on poistettu vedoksista'
    FLAG_ONLIVEONLY_SHORT: 'Vain julkaistuna'
    has_many_Versions: Versiot
  SilverStripe\Versioned\VersionedGridFieldItemRequest:
    Archived: 'Arkistoitiin {name} {title}'
    BUTTONAPPLYCHANGES: 'Hyväksy muutokset'
    BUTTONARCHIVEDESC: 'Poista julkaisusta ja arkistoi'
    BUTTONPUBLISHED: Julkaistu
    BUTTONSAVEPUBLISH: Julkaise
    BUTTONUNPUBLISH: 'Poista julkaisusta'
    BUTTONUNPUBLISHDESC: 'Poista tämä tietue julkaistulta sivustolta'
    DRAFT: Vedos
    MODIFIED: Muokattu
    Published: 'Julkaistiin {name} {link}'
    Unpublished: 'Poistettiin julkaisusta {name} {title}'
  SilverStripe\Versioned\VersionedGridFieldState\VersionedGridFieldState:
    ADDEDTODRAFTHELP: 'Kohdetta ei ole julkaistu vielä'
    ADDEDTODRAFTSHORT: Vedos
    ARCHIVEDPAGEHELP: 'Kohde on poistettu vedoksista ja julkaisusta'
    ARCHIVEDPAGESHORT: Arkistoitu
    MODIFIEDONDRAFTHELP: 'Kohteessa on julkaisemattomia muutoksia'
    MODIFIEDONDRAFTSHORT: Muokattu
    ONLIVEONLYSHORT: 'Vain julkaistuna'
    ONLIVEONLYSHORTHELP: 'Kohde on julkaistu, mutta on poistettu vedoksista'
  SilverStripe\Versioned\VersionedHTTPMiddleware:
    DRAFT_SITE_ACCESS_RESTRICTION: 'Sinun on kirjauduttava CMS-järjestelmän salasanalla nähdäksesi vedokset tai arkistoitu sisältö. <a href="{link}">Klikkaa tästä palataksesi julkaistulle sivustolle.</a>'
